Apache2 pro 9.1

MDKSA-2003:063: vyšly nové balíčky s Apache2 pro Mandrake 9.1 a 9.1/PPC, které opravují dvě nedávno objevené vzdáleně zneužitelné chyby. MandrakeSoft doporučuje všem uživatelům okamžitou aktualizaci.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login